Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

CVTL 3.7 and DataProtector 8.11 on one server

laky18
Occasional Advisor

CVTL 3.7 and DataProtector 8.11 on one server

hello all,

 

I want to ask about compatibility between these two tools. Or if anybody have such environment installed somewhere.

Customer wants to install these both on one physical server. I am worried especially about PostGreSQL database, which both software using. If there could be any problems with OS variables or data corruption.

 

In CVTL 3.7 release notes is only this: 

from Version 3.5.00

• Command View TL installation will continue if any version of PostGreSQL is already installed by any application.

 

(so it should install properly, but what about running both applications simultaniously ?)

Try to find out anything more in matrixes (there is only compatibility between devices and DP) and release notes but I could not

 

Thanks a lot.